body {background:none; color: #000}

#all {width: auto;}
#con, #blog div.postauthortags {float:none; width:auto;}
#blog #blogcontainer.pt {padding-top: 0; width: auto}
#blog .post {background: none;}
#content h2 span, #content h3 span, #content #facilities, #serv #servicesheader p {background: none; margin: 0; padding: 0 !important;}
#train #content #streamreserve #tandc p, #train #content #coursereserve #tandc p, #train #trainingintro p {padding: 0 !important;}

#content ul {list-style: disc !important; margin: auto !important; padding: auto !important} 
#content li {padding-left:1.5em !important; margin-left:2.5em !important; background: none}

#content #casestudyselect ul, #content #participants ul, #trainingdates ul, #caseclients ul, #thinking ul {list-style:none !important; margin:0 !important; padding: 0 !important} 
#content #casestudyselect li, #content #participants li, #trainingdates li, #caseclients li, #thinking li {padding-left:0 !important; margin-left:0 !important;}

#serv #servicesheader {min-height:0;}
#servicesdiagram {width:auto !important; height:auto !important;}
#servicesdiagram li {display: block !important;}
#servicesdiagram li h3 {display: none; /*position:relative !important; width:auto !important; left:0 !important; top:0 !important;*/}
#servicesdiagram li.selected p {display: block !important;}
#servicesdiagram li p {display:block !important; position: relative !important; width: auto !important; margin-left:0 !important; height: auto !important; top:0 !important; left:0 !important }
#servicesdiagram li p a {display: none;}
#servicesdiagram li p a.heading {display:block !important;}
#servicesdiagram div {display: none !important;}
/*
#servicesdiagram ul {margin: auto !important}
*/

#footer #twitter, #footer #newsletter, #footer .connect, #footer #copy, #nav, .backtop, #skip, #ban, #bread, .nop, #nop, .off, #high, #promotext h2, .landscape img, .avatar, #respond, #faccont, #streamicon, .reserve-stream, .reserve-course, .book, .viewstream, #cont form , #contheader, .botr li div span, .botr .currentnoh span.title, #train #content .streamlist p, #introcar, #carban, #blogitems, #reportsitems, #eventsitems, #content #facilities p.more, #content #sintrodiagram li h3, #content #sintrodiagram p.more {display:none !important}

#home h1 {padding:0; float:none; margin-right:0;}
body.all #promotext h2, body.all #content #sintrotext, body#home #promotext h2, body#home #content #sintrotext {width: auto;}
#content #sintrotext {float: none;}

#home #hp-blog, #home #hp-reports {width:47%; margin-left:0; margin-right:3%;}
#home #hp-events {width:31%; margin-left:0; margin-right:2%;}
#home #hp-blog-reports{width:66%; margin-right:0;}
#home #content #intro p {padding-bottom:5px;}

#content #sintrodiagram {float:none; width:auto; height: auto;}
#content #sintrodiagram li {display:block !important;}
#content #sintrodiagram li h3{width:auto; height:auto; padding:10px; position:relative;}
#content #sintrodiagram div {position:relative; left:0; top:0; width:auto; height:auto; padding:0; display:block !important}
#content #sintrodiagram div h4 {display:block !important;}

body.smcar #intro {width: auto; padding-top:0;}
body.smcar #introtext {float:none; width:auto; padding-top:0;}
#content #sintrotext {padding-top:5px;}

#train #theader, #train #tprice {float:none; width:auto; text-align: left;}
#train #content .streamlist {width: 31%; margin-right:2%;}

#blogcontainer{width:auto; float:none;}
#blog div.postauthortags{float:none; width:auto; padding-right:0;}
#blog #blogcontainer h2.h1 {margin-right:100px !important;}
#blog .post {width: auto;}


#cont #conmain {float:none; width: auto}
#cont #condetails {float:none; width:auto;}
.botr .js li div {position:relative; left:0; width:auto;}
#content .botr ul {margin-top:0; width:auto;}
 
#train .tbox {width: auto; float: none;}
#train #content #streamdays{float:none; width:auto;}
#train #content #streamreserve, #train #content #coursereserve {float:none; width:auto; text-align: left; padding-top:0 !important;}
#train #trainingdates li {margin-right:25px;}
#train #trainingdates li div{background:none; height: auto; margin-right:0; padding-top:0; width:auto; line-height:145%;}
#train #trainingdates  strong.cd, #train #trainingdates  strong.cm  {margin:0; left:0; top:0}
#train #trainingdates li div {text-align: left;}
#train #trainingdates span.cp {left:0; width:auto; text-align:left; border:0;}

#culture #cultureheader {min-height: 0;}
h1 {margin-top: 20px !important;}
h2 {margin: 20px 0 10px !important;}

h2, #historyheader p, .ibox, .botr #toolheader p {background: none !important; padding: 0 !important;}
#footer div#intouch {float: none; margin:0; padding:0; width:auto;}

#content #facilities {margin-bottom: 0; padding: 0;}
.quote {margin-bottom:0; padding-top:0 !important; background: none !important; padding-top:0 !important;}
.quote blockquote, .quote p {padding:0 !important; margin:auto !important}
#train .quote {margin-bottom:20px;}
 
#blog h1.h1 span{background: #2C5A83; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; transform: none; top:0; padding:0; left:0;}
body.root h1 span, body.smcar #intro h1 span, body.all #sintro h1 span {background: #2C5A83; -moz-transform: none; -ms-transform: none; -o-transform: none; -webkit-transform: none; transform: none; top:0; padding:0; left:0;}

